CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

The Multidomain and Multilanguage Google Tag Manager module provides a tracking
system to your multidomain and multilanguage website.

Features:
 * Manage separated tracking for multidomain project.
 * Manage separated tracking for multilanguage project.

 * For a full description of the module visit:
   https://www.drupal.org/project/domain_language_google_tag

 * To submit bug reports and feature suggestions, or to track changes visit:
   https://www.drupal.org/project/issues/domain_language_google_tag


REQUIREMENTS
------------

This module requires the following modules outside of Drupal core:

 * Domain Access - https://www.drupal.org/project/domain
 * Domain Language Access - https://www.drupal.org/project/domain_language


INSTALLATION
------------

 * Install the Multidomain and Multilanguage Google Tag Manager module as you
   would normally install a contributed Drupal module. Visit
   https://www.drupal.org/node/1897420 for further information.


CONFIGURATION
-------------

    1. Navigate to Administration > Extend and enable the module.
    2. Navigate to Administration > Configuration > System > Configure
       Multidomain and Multilanguage Google Tag Manager.
    3. Populate module settings for available domains and languages.


MAINTAINERS
-----------

 * Petar Gnjidic (petar.gnjidic) - https://www.drupal.org/u/petargnjidic

Supporting organization:
 * Circle Web Foundry - https://www.drupal.org/circle-web-foundry
